@charset "UTF-8";
/* CSS Document */
@media(max-width:667px ){
	.row1{
		height:250px;
	}
	
	.main-header{
		height:50px;
		margin-bottom:-70px;
		position:relative;
	}
	
	.menu-list a {
		display:none;
	}
	
	.menu-list p {
		display: none;
	}
	
	.menu-icon{
		display: block;
		font-size:40px;
		position:absolute;
		right:4px;
		top:5px;
		margin-right:50px;
		z-index:999;
	}
	
	.acodion{
		display:none;
		position:absolute;
		right:-40px;
		margin-right:45px;
		top:40px;
		z-index:999;
		background-color:deepskyblue;
	}
	
	.acodion li{
		margin:20px; 
	}
	
	.acodion li a{
		margin-left:-30px;
		font-size:20px;
		border-bottom: 1px solid;
		color:white;
	}
	
	.deco{
		display:none;
	}
	
	
	/*ここからrow2の内容*/
	
	.row2{
		height: 300px;
	}


	.slick-track{
	}

	.slick-next{
	right:-8%;
	z-index: 10;
    }

   .slick-prev{
	left:5%;
	z-index:10;
}
	
	.slide p{
		margin-left:40px
	}
	
	.slider{
		height:280px;
		width:100%;
	}
	
	.change-btn-wrapper{
		margin-top:-20px;
		position: relative;
		right:20px;
	}
	

	
	.slide img{
		width:100%;
		height:230px;
		margin-left:45px;
		position: relative;
		right:32px;
	}

	.pickup{
		display:block;
		font-size:20px;
		border:none;
		margin-bottom:40px;
	}
	
	/*ここからrow3の内容*/
	
	.about-box{
		width:90%;
		height:95%;
		border-radius:10px;
	}
	
	.tabs-panel{
		display: block;
		position:relative;
		top:20px;
	}
	
	#work02{
		margin-top:-20px;
	}
	
	.tabs-panel img{
		width:110px;
		height:100px;
		border-radius:10px;
		margin-bottom:15px;
		position: relative;
	}
	
	.tabs-panel li{
		width:110%;
		margin-bottom:-30px;
		border-radius:20px;
	}
	
	.arrow{
		position: absolute;
		margin-top:20px;
	}
	
	/*ここからrow4の内容*/
	
	.row4{
		background-color:white;
	}
	
	.text-contents{
		display: block;
	}
	
	.text-area{
		width:100%;
		margin:0 auto;
		margin-bottom:-120px;
		margin-top:50px;
	}
	
	.text-area img{
		max-width:400px;
		width:70%;
		height:60%;
		border-radius:60%;
		max-width:70%;
		max-height:60%;
	}
	
	/*ここからrow5*/
	
	.contact_form{
		width:100%
	}
	
	.s1{
		display: block;
		width:100%;
	}
	
	.contact_form h2{
		width:100%;
	}
	
	.textarea1{
		width:300px;
	}
	
	.sent{
	margin-top:60px;
	padding:10px 40px;
	font-size:10px;
	background-color:aqua;
	border-radius:230px;
	border:none;
	color:gray;
	box-shadow:0px 4px gray;
	cursor: pointer;
}
	
	.row6{
		height:100px;
	}
	
	footer{
		height:100px;
	}
	
	footer h2{
    text-align: center;
    font-size:20px;
	margin-top:0px;
	padding-top:15px;
}
}